HomeSort by: relevance | last modified time | path
    Searched refs:opt_o (Results 1 - 14 of 14) sorted by relevancy

  /src/crypto/external/apache2/openssl/dist/util/
mkpod2html.pl 19 our($opt_o); # -o OUTFILE
25 die "-o flag missing" unless $opt_o;
34 $opt_o = rel2abs($opt_o) or die "Can't convert to real path: $!";
39 "--outfile=$opt_o",
46 open F, "<$opt_o"
47 or die "Can't read $opt_o, $!";
54 unlink $opt_o;
58 open F, ">$opt_o"
59 or die "Can't write $opt_o, $!"
    [all...]
find-doc-nits 35 our($opt_o);
69 $opt_v = 1 if $opt_o || $opt_e;
1247 if ( $opt_o ) {
  /src/crypto/external/bsd/openssl/dist/util/
mkpod2html.pl 19 our($opt_o); # -o OUTFILE
25 die "-o flag missing" unless $opt_o;
34 $opt_o = rel2abs($opt_o) or die "Can't convert to real path: $!";
39 "--outfile=$opt_o",
46 open F, "<$opt_o"
47 or die "Can't read $opt_o, $!";
54 unlink $opt_o;
58 open F, ">$opt_o"
59 or die "Can't write $opt_o, $!"
    [all...]
find-doc-nits 35 our($opt_o);
67 $opt_v = 1 if $opt_o || $opt_e;
1185 if ( $opt_o ) {
  /src/crypto/external/bsd/heimdal/dist/cf/
make-proto.pl 236 if($opt_o) {
237 open(OUT, ">${opt_o}.new");
238 $block = &foo($opt_o);
461 if($opt_o) {
471 if ($opt_o) {
473 if (compare("${opt_o}.new", ${opt_o}) != 0) {
474 printf("updating ${opt_o}\n");
475 rename("${opt_o}.new", ${opt_o});
    [all...]
roken-h-process.pl 13 die "missing arg" if (!defined $opt_c || !defined $opt_p || !defined $opt_o);
65 open OUT, ">$opt_o" || die "failed open ${opt_o}";
  /src/usr.bin/iconv/
iconv.c 182 const char *opt_f = NULL, *opt_t = NULL, *opt_o = NULL; local
210 opt_o = estrdup(optarg);
232 if (opt_o == NULL) {
234 opt_o = "<stdout>";
236 fo = fopen(opt_o, "w");
238 err(EXIT_FAILURE, "Cannot open `%s'", opt_o);
242 do_conv("<stdin>", opt_o, stdin, fo, opt_f, opt_t,
250 do_conv(argv[i], opt_o, fi, fo, opt_f, opt_t,
  /src/external/bsd/openldap/dist/build/
shtool 229 opt_o=""
243 opt_o=""
892 if [ ".$opt_o" != . ]; then
893 cmd="$cmd -o '$opt_o'"
998 if [ ".$opt_o" != . ]; then
1000 echo "chown $opt_o $dsttmp" 1>&2
1002 chown $opt_o $dsttmp || shtool_exit $?
1069 if [ ".$opt_o" != . ]; then
1071 echo "chown $opt_o $p" 1>&2
1073 chown $opt_o $p || errstatus=$
    [all...]
  /src/external/bsd/ipf/dist/perl/
Ipfanaly.pl 352 $opt_o=$ITRUSTABOVE;
366 if("$opt_o" eq "")
370 $ITRUSTABOVE=$opt_o;$opt_s=1;}
397 $_=$opt_o;
  /src/external/bsd/less/dist/
lesskey.c 213 goto opt_o;
223 opt_o:
optfunc.c 104 public void opt_o(int type, char *s) function
157 opt_o(type, s);
opttbl.c 364 STRING, 0, NULL, opt_o,
funcs.h 252 public void opt_o(int type, char *s);
  /src/external/bsd/nvi/dist/dist/ExtUtils/
Embed.pm 16 $opt_o $opt_s
48 $file = $opt_o if defined $opt_o;

Completed in 38 milliseconds